Subject: [secdir] Secdir last call review of draft-ietf-httpbis-cache-16

From: Derek Atkins via Datatracker <[email-masked]>
Date: Fri, 28 May 2021 14:52:35 -0700

Reviewer: Derek Atkins
Review result: Ready

Hi,

I have reviewed this document as part of the security directorate's
ongoing effort to review all IETF documents being processed by the
IESG.  These comments were written with the intent of improving
security requirements and considerations in IETF drafts.  Comments
not addressed in last call may be included in AD reviews during the
IESG review.  Document editors and WG chairs should treat these
comments just like any other last call comments.

Summary:

* Ready to Publish

Details:

* N/A

-derek